Sync debian/ with debian package.
[lxde/lxpanel.git] / debian / compat
1 5